# frozen_string_literal: true
class ApplicationController < ActionController::Base
  protect_from_forgery with: :exception

  before_action :verify_session

  private

    def verify_session
      redirect_to logout_path and return if session[:token].nil?
    end
end
